Subject: Re[2]: Problems with Mercury
From: [email-masked]

22 Sep 1998 12:11:11 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: MULTIPART/MIXED; BOUNDARY="Boundary_(ID_++d4PipWkibc9tiIx904aA)"
To: [email-masked], [email-masked]

--Boundary_(ID_++d4PipWkibc9tiIx904aA)
Content-type: TEXT/PLAIN; CHARSET=ISO-8859-1
Content-transfer-encoding: 7BIT

Thanks for the information.  I've downloaded the latest egcs from Mumit's 
site, and the Mercury snapshot -rtod-1998-09-18-..  Unfortunately, I didn't 
have time over the weekend to take the next step.  In the meantime, I've 
resolved the CRLF problem with my installation, and I expect that 
everything will go smothly next time!  I'll let you know.

John Velman

______________________________ Reply Separator _________________________________
Subject: Re: Problems with Mercury
Author:  [email-masked] at mime
Date:    9/18/98 2:15 AM

[email-masked] wrote: 
>
> Has anyone successfully compiled and installed Mercury lately?
     
     [ other responses sniped out to save bits]
A STATUS_ACCESS_VIOLATION is a quite common diagnostic which can have 
a range of different causes, and in this particular case I don't think 
the problem was related to the use of fork().
     
As I said in my previous mail, the problems have been solved in
the lastest snapshot of the Mercury distribution and in the versions 
of egcs/binutils available at Mumit Khan's site.
     
--
Fergus Henderson <[email-masked]>  |  "I have always known that the pursuit 
WWW: <http://www.cs.mu.oz.au/~fjh>  |  of excellence is a lethal habit"
PGP: finger [email-masked]        |     -- the last words of T. S. Garp. 
-
For help on using this list (especially unsubscribing), send a message to 
"[email-masked]" with one line of text: "help".

--Boundary_(ID_++d4PipWkibc9tiIx904aA)
Content-type: TEXT/PLAIN; CHARSET=ISO-8859-1
Content-transfer-encoding: 7BIT

RFC-822-headers:
Date: Fri, 18 Sep 1998 19:15:02 +1000
From: Fergus Henderson <[email-masked]>
Subject: Re: Problems with Mercury
Sender: [email-masked]

--Boundary_(ID_++d4PipWkibc9tiIx904aA)--
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".